
ymaps[class$='-balloon__content']{
    padding: 0!important;
    margin: 0!important;
}

ymaps[class*='-balloon_layout_normal']{
     border-radius: 4px!important;
     box-shadow: 0 20px 24px rgb(0 0 0 / 10%)!important;
}
/*ymaps[class$='-balloon__tail']{*/
/*    display: none!important;*/
/*}*/
/*ymaps[class$='-balloon__tail']:after{*/
/*    content: none!important;*/
/*}*/
ymaps[class$='-balloon__layout']{
    width: 270px!important;
    box-sizing: border-box!important;
    padding: 40px 30px!important;
    background-color: #fff!important;
    z-index: 1!important;
}
ymaps[class$='-balloon__content'] > [id]{
    width: 100%!important;
}
ymaps[class$='-balloon__content'] > ymaps {
  height: auto !important;
}
ymaps[class$='-balloon__close-button']{
    /*display: none!important;*/
    position: relative!important;
    top: -35px!important;
    right: -20px!important;
}

.only-popup{
    display: none;
}
.b-popup .only-popup{
    display: block;
}
/*end*/

.b-dropdown-menu__img_bg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
}
.b-dropdown-menu__img {
    width: 100%;
    object-fit: contain;
    height: auto;
}
.b-dropdown-menu__img-wrap {
    background: none !important;
}

.b-map-filters .b-map-wrap {
    height: 100%;
}
.b-main-page.b-main-page_no-bg {
    overflow: visible;
}

.b-how-we-work.b-how-we-work_custom-inner .b-how-we-work__cell:after {
    content: none !important;
}

.b-how-we-work__icon-wrap {
    position: relative;
}

.b-how-we-work__inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 60% !important;
    z-index: 1;
}

.b-section-composite-item {
    margin: 100px 0;
}
.b-section-composite-item:first-child {
    margin-top: 0;
}
.b-section-composite-item:last-child {
    margin-bottom: 0;
}
.b-popup__content .b-contact__right {
    text-align: left;
}
.b-main-section {
    position: relative;
    z-index: 1;
}

a.b-radiobox{
    background: none;
}
a.b-radiobox.js-act label{
   color: #0d6147;
}
@media (min-width: 992px) {
    .b-filters__col .b-checkboxes {
        max-width: 220px;
    }
    .b-contact.b-contact_desktop-top-margin {
        margin-top: 54px;
    }
    .b-contact.b-contact_desktop-top-margin .b-header-contacts__contact-link {
        white-space: nowrap;
    }
}
@media (min-width: 1500px) {
    .b-filters__col .b-checkboxes {
        max-width: 260px;
    }
}
.b-section.b-section_mb-md {
    margin-bottom: 100px;
}
/*.b-custom-grid .b-card-build {
    position: relative;
    z-index: 1;
}*/
a.b-filters__open,
a.b-filters__close{
   background: white;
   text-align: center;
}
a.b-filters__open:hover,
a.b-filters__close:hover{
    background: none;
    background-color: #0d6147;
}
.p-building-house .b-gray-wrap.b-gray-wrap_lg{
    background: none;
}
a.b-progress-tags__tag{
    background: none;
}
.b-input_gray-bg{
    background-color: #f8f8f8;
}
.b-gallery-grid {
    margin-bottom: 48px;
}
.b-gallery-grid__img-wrap {
    background: none;
}
.alert-area{max-height:100%;position:fixed;bottom:5px;left:20px;right:20px;z-index:100}.alert-content{padding-right:16px;text-align:left}.alert-box{font-size:16px;color:#fff;background:rgba(0,0,0,.9);line-height:1.3em;padding:10px 15px;margin:5px 10px;position:relative;border-radius:5px;-webkit-transition:opacity .5s ease-in;-o-transition:opacity .5s ease-in;transition:opacity .5s ease-in}.alert-box.alert-red{background:rgba(255,0,0,.7)}.alert-box.alert-green{background:rgba(0,255,0,.7)}.alert-box.alert-gray{background:rgba(15,30,53,.7)}.alert-box.alert-hide{opacity:0}.alert-close{background:0 0;width:12px;height:12px;position:absolute;top:15px;right:15px}.alert-close:after,.alert-close:before{content:'';width:15px;border-top:solid 2px #fff;position:absolute;top:5px;right:-1px;display:block}.alert-close:before{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.alert-close:after{-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg)}.alert-close:hover:after,.alert-close:hover:before{border-top:solid 2px #d8d8d8}.alert-message-container{text-align:center;line-height:2.5em;margin-top:50px}.alert-message-box{font-size:20px;width:300px;border:solid 1px #444;padding:10px 15px;outline:0;-webkit-transition:-webkit-box-shadow .1s;transition:-webkit-box-shadow .1s;-o-transition:box-shadow .1s;transition:box-shadow .1s;transition:box-shadow .1s,-webkit-box-shadow .1s}.alert-message-box:focus{-webkit-box-shadow:0 0 15px 2px #888;box-shadow:0 0 15px 2px #888}.alert-message-button{font-size:18px;color:#fff;background:#14b9ff;width:250px;border:solid 1px #14b9ff;padding:10px 20px;margin-top:5px;cursor:pointer;outline:0;-webkit-transition:background .1s;-o-transition:background .1s;transition:background .1s}.alert-message-button:active,.alert-message-button:focus,.alert-message-button:hover{background:#7dd8ff}@media (max-width:767px) and (min-width:481px){.alert-area{left:100px;right:100px}}@media (min-width:768px){.alert-area{width:350px;left:auto;right:0}}